//流程模块【oafk.付款申请单】下录入页面自定义js页面,初始函数
function initbodys(){
    c.onselectdata['payee']=function(d){
        js.ajax(geturlact('getbankinfo'),{numb:d.value},function(ret){
            if(ret.status == 1){
                $(form('fkinfo')).text(ret.info);
            } else {
                return ret.info;
            }
        },'post,json');
    }
}

function changesubmit(d){
    var subs = d.sub_totals0;
    var reg = new RegExp(/^[0-9a-zA-Z]+$/);
    for(i=0;i<subs;i++){
        var skey = 'receipt_id0_' + i;
        console.log(d[skey])
        if(!reg.test(d[skey])){
            return '第'+ (i+1) +'条款项明细,发票号只能填写英文字母与数字'
        }
    }
}